.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{width:125.760000px;}
._2{width:160.512000px;}
._1{width:176.496000px;}
._a{width:229.872000px;}
._8{width:272.496000px;}
._4{width:291.216000px;}
._7{width:301.920000px;}
._3{width:323.280000px;}
._9{width:347.280000px;}
._0{width:363.312000px;}
._6{width:443.328000px;}
._5{width:451.344000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.yd{bottom:28.117647px;}
.yf{bottom:42.176471px;}
.yc{bottom:50.377451px;}
.ye{bottom:64.436275px;}
.y21{bottom:105.441176px;}
.yb{bottom:120.671569px;}
.y20{bottom:153.475490px;}
.y1f{bottom:180.421569px;}
.ya{bottom:190.965686px;}
.y1e{bottom:202.681373px;}
.y1d{bottom:229.627451px;}
.y1c{bottom:256.573529px;}
.y9{bottom:261.259804px;}
.y1b{bottom:283.519608px;}
.y1{bottom:291.720588px;}
.y1a{bottom:310.465686px;}
.y8{bottom:328.039216px;}
.y19{bottom:337.411765px;}
.y7{bottom:350.299020px;}
.y18{bottom:364.357843px;}
.y17{bottom:386.617647px;}
.y6{bottom:391.303922px;}
.y5{bottom:413.563725px;}
.y4{bottom:435.823529px;}
.y16{bottom:440.509804px;}
.y10{bottom:453.397059px;}
.y15{bottom:467.455882px;}
.y14{bottom:494.401961px;}
.y13{bottom:521.348039px;}
.y12{bottom:548.294118px;}
.y11{bottom:599.843137px;}
.y3{bottom:726.372549px;}
.y2{bottom:763.862745px;}
.h5{height:28.393066px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h6{height:229.627451px;}
.h7{height:644.362745px;}
.h2{height:922.024510px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x5{left:233.142157px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{width:107.343264pt;}
._2{width:137.006059pt;}
._1{width:150.649305pt;}
._a{width:196.208736pt;}
._8{width:232.590728pt;}
._4{width:248.569305pt;}
._7{width:257.705774pt;}
._3{width:275.937741pt;}
._9{width:296.423096pt;}
._0{width:310.107314pt;}
._6{width:378.405490pt;}
._5{width:385.247598pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.yd{bottom:24.000000pt;}
.yf{bottom:36.000000pt;}
.yc{bottom:43.000000pt;}
.ye{bottom:55.000000pt;}
.y21{bottom:90.000000pt;}
.yb{bottom:103.000000pt;}
.y20{bottom:131.000000pt;}
.y1f{bottom:154.000000pt;}
.ya{bottom:163.000000pt;}
.y1e{bottom:173.000000pt;}
.y1d{bottom:196.000000pt;}
.y1c{bottom:219.000000pt;}
.y9{bottom:223.000000pt;}
.y1b{bottom:242.000000pt;}
.y1{bottom:249.000000pt;}
.y1a{bottom:265.000000pt;}
.y8{bottom:280.000000pt;}
.y19{bottom:288.000000pt;}
.y7{bottom:299.000000pt;}
.y18{bottom:311.000000pt;}
.y17{bottom:330.000000pt;}
.y6{bottom:334.000000pt;}
.y5{bottom:353.000000pt;}
.y4{bottom:372.000000pt;}
.y16{bottom:376.000000pt;}
.y10{bottom:387.000000pt;}
.y15{bottom:399.000000pt;}
.y14{bottom:422.000000pt;}
.y13{bottom:445.000000pt;}
.y12{bottom:468.000000pt;}
.y11{bottom:512.000000pt;}
.y3{bottom:620.000000pt;}
.y2{bottom:652.000000pt;}
.h5{height:24.235086pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h6{height:196.000000pt;}
.h7{height:550.000000pt;}
.h2{height:787.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x5{left:199.000000pt;}
.x4{left:526.000000pt;}
}
